Diskussionsforum
Menü

schade, nur ab Android 6 !!


24.05.2019 22:18 - Gestartet von dorfner
"auch auf lang­sameren und güns­tigeren Android-Geräten" , wie im Test geschrieben, das hat sich wohl erledigt, denn Android 6 ist Minimum.
Fragt man sich jetzt nur, was Android 6 kann, was Kitkat nicht kann!